Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 06b66a010d7ad1bf7d9776a8b915bd25d7331493 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.tools,
 org.eclipse.papyrus.infra.tools.comparator,
 org.eclipse.papyrus.infra.tools.databinding,
 org.eclipse.papyrus.infra.tools.file,
 org.eclipse.papyrus.infra.tools.notify,
 org.eclipse.papyrus.infra.tools.spi,
 org.eclipse.papyrus.infra.tools.util
Require-Bundle: org.apache.commons.io;bundle-version="[2.6.0,3.0.0)",
 org.eclipse.core.databinding.observable;bundle-version="[1.9.0,2.0.0)",
 org.eclipse.core.resources;bundle-version="[3.13.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.18.0,4.0.0)",
 org.eclipse.emf.common;bundle-version="[2.19.0,3.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.jdt.core;bundle-version="[3.24.0,4.0.0)";resolution:=optional
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 4.1.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.tools.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.tools;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Import-Package: com.google.common.base;version="[30.1.0, 31.0.0)",
 com.google.common.collect;version="[30.1.0, 31.0.0)",
 com.google.common.util.concurrent;version="[30.1.0, 31.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.infra.tools

Back to the top